/*
Theme Name: Jesselkiez
Template: enfold
*/



/*

orange: F1962E;
grau:  333332;
*/


/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('https://jessel-kiez.de/fonts/lato-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://jessel-kiez.de/fonts/lato-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('https://jessel-kiez.de/fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://jessel-kiez.de/fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://jessel-kiez.de/onts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('https://jessel-kiez.de/fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://jessel-kiez.de/fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://jessel-kiez.de/fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}



body, html, *
{
	font-family: Lato !important;
	letter-spacing: normal !important;
}

.avia_textblock p, p
{
	font-weight: 300 !important;
}

.logo
{
	
}


.logo a img
{
		padding-top: 12px !important;

}


#scroll-top-link
{
	border-radius: 50% !important;
	background-color: #3C7334 !important ;

}


#scroll-top-link svg
{
		fill: #ffffff !important;
}



.breadcrumb, .breadcrumb a
{
		font-size: 15px !important;
		color: #666 !important;
}

.breadcrumb a
{
	text-decoration: underline !important;
}



h2.avia-caption-title 
{
		font-size: 70px;
		font-family: Lato !important;
		font-weight: 700;
		text-transform: none !important;
		background-color: rgba(25, 80, 123, 0.5) !important;

}

.avia-caption-content p
{
		font-size: 40px;
		font-family: Lato !important;
		font-weight: 700;
		background-color: rgba(25, 80, 123, 0.5) !important;
}

.image-overlay 
{
	display: none !important;
}

ul.av-main-nav li.menu-item a
{
	font-size: 18px;
	text-transform: none;

}


li.current-menu-item a, li.menu-item a:hover
{
	color: #A7BCA9 !important;
}


ul.sub-menu li a span.avia-menu-text
{
	font-size: 18px !important;
	text-transform: none !important;
}

ul.sub-menu li a:hover
{
	background-color: #FEFD2A !important;
}


.avia_textblock
{
	font-weight: 300 !important;
		font-family: Lato !important;


}

.avia_textblock h1
{
	font-size: 50px;
	font-weight: 300 !important;
	text-transform: none !important;
	color: #424140;
	padding-bottom: 20px;
	padding-top: 50px
}


.avia_textblock h2
{
	font-size: 40px !important;
	font-weight: 300 !important;
	text-transform: none !important;
	color: #424140;
	padding-bottom: 20px;
	padding-top: 40px;
}

.avia_textblock ul
{
	list-style: disc;
	color: #333333 !important;
}

.box_white
{
	background-color: #ffffff;
	padding: 20px 20px;
	margin-bottom: 20px;
}

a img, img
{
	border: none !important;
}

.box_white ul li
{
	color: #333333 !important;
}


.box_white p a
{
	text-decoration: underline !important;
	color: #39941e !important;
}

.box_white p a:hover
{
	text-decoration: none !important;
}


.box_white h2
{
	font-size: 20px;
	background-color: #6FAE48;
	border-radius: 10px;
	color: #ffffff;
	padding: 10px;
	
}

.avia_textblock strong a, .avia_textblock a strong
{
	color: #24572C !important;
	border-bottom: 1px solid #24572C;
	padding-bottom: 5px;
	font-weight: 700;
	text-decoration: none !important;
}

.avia_textblock strong a:hover, .avia_textblock a:hover strong
{
	border-bottom: none !important;
	color: #6FAE48 !important;
}



.avia_textblock img a, .avia_textblock a img, .avia_textblock img
{

		border-bottom: none !important;

}

blockquote
{
	border-left: none;
	padding-left: 0px;
}


blockquote p
{
	background-color: #F1962E;
	color: #ffffff;
	display: inline;
	font-size: 0.9em;
}

blockquote p strong, blockquote p a
{
	font-size: 1em;
	color: #ffffff !important;
}

input[type=submit].button
{
	font-family: Lato;
	text-transform: uppercase;
}

.error
{
	border: 3px #d20000 solid !important; 
}

.av-form-text p
{
	font-family: Lato !important;
	font-size: 18px;
}


#element_avia_9_1 label
{
	display: none !important;
}


/* Impressionen */

.mfp-title
{
	display: none !important;
}




/* +++++++++++++++ BLOG Aktuelles TERMINE Aktivitaeten+++++ */

.pagination
{
		border-top: 1px #ffffff solid !important;
		padding-top: 20px !important;
}

.pagination > span
{
		font-size: 0.9em !important;
}


.template-blog main h3
{
		display: none !important;
}

header div h2.post-title.entry-title

li.current-cat a
{
	color: #FD4640 !important;
}


li.termine_ecs_category
{
	padding-bottom: 20px !important;
}

.duration.time 
{
		font-size: 0.8em !important;
		
}



.tribe-events-widget .tribe-events-widget-events-list__event-date-tag
{
	xwidth: 200px !important;
}


.tribe-events-widget-events-list__event-row--featured
{
	 background-color: #FEFD96;
	 
}


.tribe-events-widget-events-list__event-date-tag
{
	border: 1px #cdcdcd solid !important;
	border-radius: 8px;
	padding: 2px !important;
	margin-right: 10px !important;
	background-color: #ffffff !important;
}


.tribe-events-widget-events-list__event-date-tag-datetime span
{
	color: #26577C !important;


}

span.tribe-events-widget-events-list__event-date-tag-month
{
	font-size: 0.7em !important;
}

span.tribe-events-widget-events-list__event-date-tag-daynum 
{
		font-size: 1.3em !important;

}


.tribe-events-widget-events-list__event-header div time span, .tribe-events-widget-events-list__event-header h3 a

{
	font-size: 1.1em !important;
	color: #26577C !important;
}

.tribe-events-widget-events-list__event-header h3 a
{
	text-decoration: underline !important;
}




.tribe-common-g-col
{
	border-left: none !important;
}


.slide-entry-wrap .slide-entry
{
	border: 1px #333 solid;
	padding: 10px;
}

.slide-entry-wrap .slide-entry .slide-entry-title
{
	font-size: 20px;
}


.teasertxt p

{
		font-size: 28px;
		line-height: 140% !important;


}


li.termine_ecs_category
{
	list-style-type: none;
	color: #000000;
}

.avia_textblock h4.entry-title.summary
{
		font-size: 26px !important;
		padding-bottom: 20px;
}

.avia_textblock .ecs-event .duration.time
{
		font-weight: 700;
}


h3.widgettitle, h2.tribe-events-widget-events-list__header-title
{
	text-transform: none !important;
	font-size: 18px !important;
	background-color: #6FAE48;
	border-radius: 10px !important;
	color: #ffffff !important;
	padding: 10px !important;
	font-weight: 700 !important;
	display: inline-block;
}

h3.slide-entry-title, h3.slide-entry-title a
{
		text-transform: none !important;
		font-size: 0.9em ;
}

.post-title.entry-title
{
	text-transform: none !important;
}


a.tag-cloud-link
{
		padding: 0 4px !important;
		line-height: 130% !important;
}

a.tag-cloud-link, a.more-link
{
	font-size: 0.8em !important;
	background-color: #ffffff;
	border-radius: 15px !important;
	margin-bottom: 2px;
	margin-right: 4px;
	text-transform: none !important;
}

 a.more-link
 {
 		padding: 10px 20px !important;
 }

a.tag-cloud-link:hover, a.more-link:hover
{
	background-color: #e3e6e3 !important;
}



.entry-footer .blog-tags
{
		display: none !important;
}





.single-big a img
{
		display: none !important;
}


.headline_termine h2
{
		color: #E00019 !important;
}






#menu-kategorien-menue li a, #menu-archiv-menue li a
{
		font-size: 1.4em !important;
		line-height: 130% !important;
}

.avia_textblock ul.ecs-event-list li
{
		background-color: #ffffff !important;
		padding: 20px 50px !important;
		margin-bottom: 40px !important;
		margin-left: 0;
}


#element_avia_6_1 label
{
	display: none !important;
}



.koop
{
	padding: 30px 30px;
}

.blog-categories
{
	display: none !important;
}



/* mediaqueries */

@media screen and (max-width: 780px)

{

	.avia_textblock p
	{
		
		font-size: 1.0em;
		hyphens: auto; 
		-webkit-hyphens: auto;
		-webkit-hyphenate-limit-chars: auto 3;
		-webkit-hyphenate-limit-lines: 4;
		-ms-hyphens: auto;
		-ms-hyphenate-limit-chars: auto 3;
		-ms-hyphenate-limit-lines: 4;
	}

	.avia_textblock blockquote
	{
		hyphens: none;
		-webkit-hyphens: none;
		-webkit-hyphenate-limit-chars: none 0;
		-webkit-hyphenate-limit-lines: 0;
		-ms-hyphens: none;
		-ms-hyphenate-limit-chars: none 0;
		-ms-hyphenate-limit-lines: 0;
	}


			.avia_textblock h1
		{
			font-size: 40px;
			padding-top: 50px
		}


			.avia_textblock h2
			{
				font-size: 32px;
				font-weight: bold;
				text-transform: none !important;
				color: #424140;
				padding-bottom: 20px;
				padding-top: 40px;
			}

}




